{
  "strategy_name": "GodStraJD",
  "params": {
    "roi": {
      "0": 0.598,
      "644": 0.166,
      "3269": 0.115,
      "7289": 0
    },
    "max_open_trades": {
      "max_open_trades": 80
    },
    "buy": {
      "buy_crossed_indicator0": "WMA-100",
      "buy_crossed_indicator1": "KAMA-110",
      "buy_crossed_indicator2": "CDLKICKING-55",
      "buy_indicator0": "MACD-0-50",
      "buy_indicator1": "SAREXT-15",
      "buy_indicator2": "DEMA-12",
      "buy_operator0": "<R",
      "buy_operator1": "C",
      "buy_operator2": "D",
      "buy_real_num0": 0.7,
      "buy_real_num1": 0.7,
      "buy_real_num2": 0.7
    },
    "sell": {
      "sell_crossed_indicator0": "CDLDARKCLOUDCOVER-15",
      "sell_crossed_indicator1": "CDLHANGINGMAN-6",
      "sell_crossed_indicator2": "CDLMATHOLD-55",
      "sell_indicator0": "MEDPRICE-15",
      "sell_indicator1": "T3-100",
      "sell_indicator2": "CDLDOJISTAR-12",
      "sell_operator0": "=R",
      "sell_operator1": "DT",
      "sell_operator2": "CA",
      "sell_real_num0": 0.7,
      "sell_real_num1": 0.7,
      "sell_real_num2": 0.6
    },
    "stoploss": {
      "stoploss": -0.122
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.058,
      "trailing_stop_positive_offset": 0.097,
      "trailing_only_offset_is_reached": true
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-12-04 23:29:46.366351+00:00"
}